.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1904.919800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-632.000000px;}
.ws5{word-spacing:-44.000000px;}
.ws4{word-spacing:-28.000000px;}
.ws1{word-spacing:-7.168000px;}
.ws3{word-spacing:0.000000px;}
.ws6{word-spacing:1836.235800px;}
.ws7{word-spacing:1837.599800px;}
.ws8{word-spacing:1841.163800px;}
.ws9{word-spacing:1841.559800px;}
.wsb{word-spacing:1841.647800px;}
.wsa{word-spacing:1841.867800px;}
.ws0{word-spacing:1870.731800px;}
._2{margin-left:-545.349480px;}
._4{margin-left:-10.112000px;}
._6{margin-left:-6.600000px;}
._5{margin-left:-4.708000px;}
._1{margin-left:-1.148000px;}
._0{width:1.176000px;}
._7{width:2.396000px;}
._3{width:8.216000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:632.000000px;}
.y1{bottom:0.000010px;}
.y0{bottom:27.500000px;}
.y2{bottom:28.346450px;}
.y7{bottom:69.500000px;}
.y8{bottom:70.000000px;}
.y5{bottom:70.500000px;}
.y4{bottom:71.000000px;}
.y9{bottom:71.500000px;}
.y6{bottom:92.500000px;}
.y3{bottom:666.141720px;}
.h3{height:33.000000px;}
.h4{height:474.000000px;}
.h7{height:711.500000px;}
.h9{height:727.500000px;}
.h8{height:734.000000px;}
.h5{height:734.500000px;}
.h6{height:735.000000px;}
.h1{height:777.500000px;}
.h2{height:841.889760px;}
.h0{height:841.889770px;}
.w2{width:595.275560px;}
.w4{width:998.000000px;}
.w6{width:1102.000000px;}
.w5{width:1103.500000px;}
.wa{width:1108.000000px;}
.w9{width:1108.500000px;}
.w8{width:1109.500000px;}
.w7{width:1117.000000px;}
.w3{width:1118.000000px;}
.w1{width:1125.000000px;}
.w0{width:1190.551180px;}
.x1{left:0.000010px;}
.x5{left:34.000000px;}
.x0{left:35.500000px;}
.x4{left:36.850380px;}
.x8{left:43.500000px;}
.x9{left:47.500000px;}
.x2{left:77.952750px;}
.x6{left:546.334830px;}
.xa{left:547.731310px;}
.x7{left:552.253770px;}
.x3{left:595.275600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2539.893067pt;}
.ws2{word-spacing:-842.666667pt;}
.ws5{word-spacing:-58.666667pt;}
.ws4{word-spacing:-37.333333pt;}
.ws1{word-spacing:-9.557333pt;}
.ws3{word-spacing:0.000000pt;}
.ws6{word-spacing:2448.314400pt;}
.ws7{word-spacing:2450.133067pt;}
.ws8{word-spacing:2454.885067pt;}
.ws9{word-spacing:2455.413067pt;}
.wsb{word-spacing:2455.530400pt;}
.wsa{word-spacing:2455.823733pt;}
.ws0{word-spacing:2494.309067pt;}
._2{margin-left:-727.132640pt;}
._4{margin-left:-13.482667pt;}
._6{margin-left:-8.800000pt;}
._5{margin-left:-6.277333pt;}
._1{margin-left:-1.530667pt;}
._0{width:1.568000pt;}
._7{width:3.194667pt;}
._3{width:10.954667pt;}
.fs0{font-size:37.333333pt;}
.fs1{font-size:58.666667pt;}
.fs2{font-size:842.666667pt;}
.y1{bottom:0.000013pt;}
.y0{bottom:36.666667pt;}
.y2{bottom:37.795267pt;}
.y7{bottom:92.666667pt;}
.y8{bottom:93.333333pt;}
.y5{bottom:94.000000pt;}
.y4{bottom:94.666667pt;}
.y9{bottom:95.333333pt;}
.y6{bottom:123.333333pt;}
.y3{bottom:888.188960pt;}
.h3{height:44.000000pt;}
.h4{height:632.000000pt;}
.h7{height:948.666667pt;}
.h9{height:970.000000pt;}
.h8{height:978.666667pt;}
.h5{height:979.333333pt;}
.h6{height:980.000000pt;}
.h1{height:1036.666667pt;}
.h2{height:1122.519680pt;}
.h0{height:1122.519693pt;}
.w2{width:793.700747pt;}
.w4{width:1330.666667pt;}
.w6{width:1469.333333pt;}
.w5{width:1471.333333pt;}
.wa{width:1477.333333pt;}
.w9{width:1478.000000pt;}
.w8{width:1479.333333pt;}
.w7{width:1489.333333pt;}
.w3{width:1490.666667pt;}
.w1{width:1500.000000pt;}
.w0{width:1587.401573pt;}
.x1{left:0.000013pt;}
.x5{left:45.333333pt;}
.x0{left:47.333333pt;}
.x4{left:49.133840pt;}
.x8{left:58.000000pt;}
.x9{left:63.333333pt;}
.x2{left:103.937000pt;}
.x6{left:728.446440pt;}
.xa{left:730.308413pt;}
.x7{left:736.338360pt;}
.x3{left:793.700800pt;}
}
